<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: org.liberty.android.fantastischmemo:id/main_content Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/appbar Name:  Type(class): LinearLayout Rectangle: 1200,224
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,50 Type(class): View ID: org.liberty.android.fantastischmemo:id/toolbar Name:  Type(class): View Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 136,87 Type(class): TextView ID:  Name: AnyMemo Type(class): TextView Rectangle: 183,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,96
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 432,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 528,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 624,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 720,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,274 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,544
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,274 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/source_anymemo Name:  Type(class): LinearLayout Rectangle: 1200,136
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,294 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 116,294 Type(class): TextView ID:  Name: AnyMemo.org Type(class): TextView Rectangle: 1064,65
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,410 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/source_google Name:  Type(class): LinearLayout Rectangle: 1200,136
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,430 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 116,430 Type(class): TextView ID:  Name: Google Drive spreadsheet Type(class): TextView Rectangle: 1064,65
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,546 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/source_dropbox Name:  Type(class): LinearLayout Rectangle: 1200,136
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,566 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 116,566 Type(class): TextView ID:  Name: Dropbox Type(class): TextView Rectangle: 1064,65
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,682 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/source_quizlet Name:  Type(class): LinearLayout Rectangle: 1200,136
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,702 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 116,702 Type(class): TextView ID:  Name: Quizlet Type(class): TextView Rectangle: 1064,65
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: org.liberty.android.fantastischmemo:id/main_content Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/appbar Name:  Type(class): LinearLayout Rectangle: 1200,224
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,50 Type(class): View ID: org.liberty.android.fantastischmemo:id/toolbar Name:  Type(class): View Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,87 Type(class): TextView ID:  Name: AnyMemo Type(class): TextView Rectangle: 183,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,96
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 432,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 528,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 624,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 720,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,274 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,480
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,274 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/source_anymemo Name:  Type(class): LinearLayout Rectangle: 1200,120
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,294 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,80
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 100,294 Type(class): TextView ID:  Name: AnyMemo.org Type(class): TextView Rectangle: 1080,65
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,394 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/source_google Name:  Type(class): LinearLayout Rectangle: 1200,120
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,414 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,80
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 100,414 Type(class): TextView ID:  Name: Google Drive spreadsheet Type(class): TextView Rectangle: 1080,65
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,514 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/source_dropbox Name:  Type(class): LinearLayout Rectangle: 1200,120
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,534 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,80
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 100,534 Type(class): TextView ID:  Name: Dropbox Type(class): TextView Rectangle: 1080,65
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,634 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/source_quizlet Name:  Type(class): LinearLayout Rectangle: 1200,120
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 20,654 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,80
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 100,654 Type(class): TextView ID:  Name: Quizlet Type(class): TextView Rectangle: 1080,65
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
